local DakimakuraWeapons = require("DakimakuraList")

DakimakuraWeapons:add("Dakimakura1")
DakimakuraWeapons:add("Dakimakura2")
DakimakuraWeapons:add("Dakimakura3")
DakimakuraWeapons:add("Dakimakura4")
DakimakuraWeapons:add("Dakimakura5")
DakimakuraWeapons:add("Dakimakura6")
DakimakuraWeapons:add("Dakimakura7")
DakimakuraWeapons:add("Dakimakura8")
DakimakuraWeapons:add("Dakimakura9")
DakimakuraWeapons:add("Dakimakura10")
DakimakuraWeapons:add("Dakimakura11")
DakimakuraWeapons:add("Dakimakura12")
DakimakuraWeapons:add("Dakimakura13")
DakimakuraWeapons:add("Dakimakura14")
DakimakuraWeapons:add("Dakimakura15")
DakimakuraWeapons:add("Dakimakura16")
DakimakuraWeapons:add("Dakimakura17")
DakimakuraWeapons:add("Dakimakura18")
DakimakuraWeapons:add("Dakimakura19")
DakimakuraWeapons:add("Dakimakura20")
DakimakuraWeapons:add("Dakimakura21")
DakimakuraWeapons:add("Dakimakura22")
DakimakuraWeapons:add("Dakimakura23")
DakimakuraWeapons:add("Dakimakura24")
DakimakuraWeapons:add("Dakimakura25")
DakimakuraWeapons:add("Dakimakura26")
DakimakuraWeapons:add("Dakimakura27")
DakimakuraWeapons:add("Dakimakura28")
DakimakuraWeapons:add("Dakimakura29")
DakimakuraWeapons:add("Dakimakura30")
DakimakuraWeapons:add("Dakimakura31")
DakimakuraWeapons:add("Dakimakura32")
DakimakuraWeapons:add("Dakimakura33")
DakimakuraWeapons:add("Dakimakura34")
DakimakuraWeapons:add("Dakimakura35")
DakimakuraWeapons:add("Dakimakura36")
DakimakuraWeapons:add("Dakimakura37")
DakimakuraWeapons:add("Dakimakura38")
DakimakuraWeapons:add("Dakimakura39")
DakimakuraWeapons:add("Dakimakura40")
DakimakuraWeapons:add("Dakimakura41")
DakimakuraWeapons:add("Dakimakura42")
DakimakuraWeapons:add("Dakimakura43")
DakimakuraWeapons:add("Dakimakura44")
DakimakuraWeapons:add("Dakimakura45")
DakimakuraWeapons:add("Dakimakura46")
DakimakuraWeapons:add("Dakimakura47")
DakimakuraWeapons:add("Dakimakura48")
DakimakuraWeapons:add("Dakimakura49")
DakimakuraWeapons:add("Dakimakura50")
DakimakuraWeapons:add("Dakimakura51")
DakimakuraWeapons:add("Dakimakura52")
DakimakuraWeapons:add("Dakimakura53")
DakimakuraWeapons:add("Dakimakura54")
DakimakuraWeapons:add("Dakimakura55")
DakimakuraWeapons:add("Dakimakura56")
DakimakuraWeapons:add("Dakimakura57")
DakimakuraWeapons:add("Dakimakura58")
DakimakuraWeapons:add("Dakimakura59")
DakimakuraWeapons:add("Dakimakura60")
DakimakuraWeapons:add("Dakimakura61")
DakimakuraWeapons:add("Dakimakura62")
DakimakuraWeapons:add("Dakimakura63")
DakimakuraWeapons:add("Dakimakura64")
DakimakuraWeapons:add("Dakimakura65")
DakimakuraWeapons:add("Dakimakura66")
DakimakuraWeapons:add("Dakimakura67")
DakimakuraWeapons:add("Dakimakura68")
DakimakuraWeapons:add("Dakimakura69")
DakimakuraWeapons:add("Dakimakura70")
DakimakuraWeapons:add("Dakimakura71")
DakimakuraWeapons:add("Dakimakura72")
DakimakuraWeapons:add("Dakimakura73")
DakimakuraWeapons:add("Dakimakura74")
DakimakuraWeapons:add("Dakimakura75")
DakimakuraWeapons:add("Dakimakura76")
DakimakuraWeapons:add("Dakimakura77")
DakimakuraWeapons:add("Dakimakura78")
DakimakuraWeapons:add("Dakimakura79")
DakimakuraWeapons:add("Dakimakura80")
DakimakuraWeapons:add("Dakimakura81")
DakimakuraWeapons:add("Dakimakura82")
DakimakuraWeapons:add("Dakimakura83")
DakimakuraWeapons:add("Dakimakura84")
